if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/pixmaps ; rm -rf tuxkart.png )
( cd usr/share/pixmaps ; ln -sf /usr/share/tuxkart/title_screen.png tuxkart.png )
